» Ubuntu » Paket

Error

two or more packages specified (sylpheed-gtk1 hardy)